using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class cubeController : MonoBehaviour {

	PlayerInput playerInput;
	SerialManager serialMgr;
	// Use this for initialization
	void Start () {
		playerInput = gameObject.GetComponent<PlayerInput>();
		serialMgr = GameObject.Find("SerialManager").GetComponent<SerialManager>();
	}
	
	// Update is called once per frame
	void Update () {
		if(playerInput.isRunning()){
			serialMgr.sendHint("It's running");
		}
	}
}
